/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*//*#testermonial_custom_wrapper .fusion-row{   width:      960px !important; }#testermonial_custom_wrapper .fusion-row .fusion-spacing-yes , .fusion-layout-column{  width:      220px !important;     padding:    0px 10px 15px 10px !important;	margin:0 !important;	float:none !important;  }*/


.fusion-contact-info #flags {
    position: absolute;
    bottom: -24px;
    height: 44px;
    z-index: 10000;
    left: -32px;
    right: 0;
    margin: auto;
}
.fusion-secondary-main-menu .fusion-main-menu {
    overflow: visible;
}


/* #Tablet portrait
================================================== */
@media only screen and (min-width: 768px) and (max-width: 1023px) {

	.fusion-sticky-header-wrapper .fusion-header {
	    padding: 10px  2% !important;
	}
	.fusion-sticky-header-wrapper .fusion-header .fusion-row > div {
	    clear: none !important;
	    float: left !important;
	    margin: 0 !important;
	    width: 33% !important;
	    line-height: 1.5 !important;
	}
	.fusion-sticky-header-wrapper .fusion-header .fusion-row > div .fusion-phone_number {
	    display: inline-block;
	    float: left;
	    line-height: 1.5;
	    width: 100% !important;
	    text-align: center;
	}
	.fusion-sticky-header-wrapper .fusion-header .fusion-row > div .fusion-phone_number > span {
	    margin: 0 5px !important;
	    font-size: 22px !important;
	}
	.fusion-header-v5 .fusion-contact-info > a {
	    position: static !important;
	    width: 100% !important;
	    text-align: center;
	    display: inline-block !important;
	}
	.fusion-sticky-header-wrapper .fusion-header .fusion-row > div.fusion-header-banner {
	    text-align: center;
	}


}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	#our_prices .fusion-layout-column.fusion-spacing-yes {
	    width: 48% !important;
	    float: none;
	    display: inline-block;
	    margin: 0 3px 20px;
	    vertical-align: top;
	}
	#our_prices .fusion-row {
	    text-align: center;
	}
	#our_prices .fusion-pricing-table .list-group {
	    height: auto !important;
	}
	.colorboxs div.fusion-one-fourth {
	    width: 50% !important;
	}
	.fusion-mobile-menu-design-classic .fusion-contact-info {
	    margin-left: 0 !important;
	    width: 100% !important;
	    margin-top: 0 !important;
	}

    
}
/* Mobile landscape
================================================== */
@media only screen and (min-width: 480px) and (max-width: 599px) {

	.colorboxs div.fusion-one-fourth {
	    width: 100% !important;
	}
	.colorboxs .fusion-flip-box .flip-box-inner-wrapper .flip-box-back .flip-box-back-inner {
	    margin-top: 0 !important;
	}
	#our_prices .fusion-pricing-table .list-group {
	    height: auto !important;
	}
	.page-id-11380 #main {
	    padding: 0 !important;
	}
	.page-id-11380 #main .fusion-fullwidth-1 {
	    padding: 0 4% !important;
	}
	.page-id-11380 #main .fusion-column-wrapper blockquote {
	    margin: 0;
	}	
	.fusion-logo-left .fusion-header-banner {
	    position: relative;
	    top: 19px;
	}	
	.fusion-contact-info #flags {
	    height: 22px;
	    overflow: auto;
	}	
	.fusion-header-v5 .fusion-contact-info > a {
	    display: inline-block;
	    margin: 10px 0;
	    position: static !important;
	}
	.fusion-header-v5 .fusion-contact-info {
	    margin: 25px 0 6px !important;
	    padding: 0;
	}
	.skiptranslate.goog-te-gadget > div {
	    margin: 0;
	    width: 100%;
	}
	#google_language_translator .goog-te-gadget {
	    white-space: normal;
	}
	.goog-te-gadget .goog-te-combo {
	    width: 100% !important;
	}

}

/* Mobile portrait
================================================== */
@media only screen and (max-width: 479px) {

	.colorboxs div.fusion-one-fourth {
	    width: 100% !important;
	}
	.colorboxs .fusion-flip-box .flip-box-inner-wrapper .flip-box-back .flip-box-back-inner {
	    margin-top: 0 !important;
	}
	#our_prices .fusion-pricing-table .list-group {
	    height: auto !important;
	}
	.page-id-11380 #main {
	    padding: 0 !important;
	}
	.page-id-11380 #main .fusion-fullwidth-1 {
	    padding: 0 4% !important;
	}
	.page-id-11380 #main .fusion-column-wrapper blockquote {
	    margin: 0;
	}	
	.fusion-logo-left .fusion-header-banner {
	    position: relative;
	    top: 19px;
	}	
	.fusion-contact-info #flags {
	    height: 22px;
	    overflow: auto;
	}
	.fusion-header-v5 .fusion-contact-info > a {
	    display: inline-block;
	    margin: 10px 0;
	    position: static !important;
	}
	.fusion-header-v5 .fusion-contact-info {
	    margin: 25px 0 6px !important;
	    padding: 0;
	}
	.skiptranslate.goog-te-gadget > div {
	    margin: 0;
	    width: 100%;
	}
	#google_language_translator .goog-te-gadget {
	    white-space: normal;
	}
	.goog-te-gadget .goog-te-combo {
	    width: 100% !important;
	}


}